[libdefaults]
   ticket_lifetime = 28800
   default_tgs_enctypes = des-cbc-crc
   default_tkt_enctypes = des-cbc-crc
   default_realm = FLAME.ORG
   krb4_get_tickets = no
   no-addresses = yes
   krb4_srvtab = /etc/kerberosIV/krb-srvtab
   krb4_config = /etc/kerberosIV/krb.conf
   krb4_realms = /etc/kerberosIV/krb.realms

[appdefaults]
        no-addresses = yes

[realms]
   ATHENA.MIT.EDU = {
      kdc = KERBEROS-2.MIT.EDU:88
      kdc = KERBEROS.MIT.EDU:750
      kdc = KERBEROS-1.MIT.EDU:750
      admin_server = KERBEROS.MIT.EDU
      default_domain = MIT.EDU
      v4_instance_convert = {
         mit = mit.edu
         lithium = lithium.lcs.mit.edu
      }
   }
   FLAME.ORG = {
      kdc = kechara.flame.org
      kdc = moghedien.flame.org
      admin_server = kechara.flame.org
      default_domain = flame.org
      no-addresses = yes
   }
   VIX.COM = {
	kdc = kerberos-0.vix.com:750
	kdc = kerberos-1.vix.com:750
	kdc = kerberos-2.vix.com:750
	admin_server = kerberos-0.vix.com
   }
   HOME.FLAME.ORG = {
	kdc = daserver.home.flame.org
   }

[domain_realm]
   .flame.org = FLAME.ORG
   flame.org = FLAME.ORG
   .mit.edu = ATHENA.MIT.EDU
   mit.edu = ATHENA.MIT.EDU
   .media.mit.edu = MEDIA-LAB.MIT.EDU
   media.mit.edu = MEDIA-LAB.MIT.EDU
   .ucsc.edu = CATS.UCSC.EDU
   .vix.com = VIX.COM
   .mail-abuse.org = VIX.COM
   .iengines.net = VIX.COM
   .iengines.com = VIX.COM

[logging]
   kdc = FILE:/tmp/kdc.log
   kadmind = FILE:/tmp/kadmin.log

[kerbnet-config]
   conf-dir = /var/kerbnet
   version = kerbnet-1.2
   symlink-name = /usr/cygnus/kerbnet

[gssapi]
	correct_des3_mic = */*@ISC.ORG
